[HEADER]
VERSION=4

[BASIC]
WHEELBASE=2.57
CG_LOCATION=0.624

[ARB]
FRONT=15000
REAR=5000

[FRONT]
TYPE=STRUT
BASEY=-0.19
TRACK=1.530
ROD_LENGTH=0.035
HUB_MASS=50
RIM_OFFSET=0.020
STRUT_CAR=0.180, 0.390, -0.056
STRUT_TYRE=0.052, -0.150, 0.015
WBCAR_BOTTOM_FRONT=0.410, -0.157, 0.325
WBCAR_BOTTOM_REAR=0.390, -0.150, -0.040
WBTYRE_BOTTOM=0.052, -0.150, 0.015
WBCAR_STEER=0.378, -0.100, 0.0600
WBTYRE_STEER=0.040, -0.090, 0.150
TOE_OUT=0.0004
STATIC_CAMBER=-4.2
SPRING_RATE=80000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=100000
BUMPSTOP_UP=0.050
BUMPSTOP_DN=0.050
PACKER_RANGE=0.1071
DAMP_BUMP=14300
DAMP_FAST_BUMP=6550
DAMP_FAST_BUMPTHRESHOLD=0.040
DAMP_REBOUND=6740
DAMP_FAST_REBOUND=2640
DAMP_FAST_REBOUNDTHRESHOLD=0.120

[REAR]
TYPE=DWB
BASEY=-0.21
TRACK=1.540
ROD_LENGTH=0.035
HUB_MASS=50
RIM_OFFSET=0.020
WBCAR_TOP_FRONT=0.34842,0.0737,0.2214
WBCAR_TOP_REAR=0.418,0.0654,0.0308
WBCAR_BOTTOM_FRONT=0.37702,-0.11686,0.3042
WBCAR_BOTTOM_REAR=0.47702,-0.11686,-0.1154
WBTYRE_TOP=0.06622,0.1207,-0.0065
WBTYRE_BOTTOM=0.04602,-0.12706,0.0187
WBCAR_STEER=0.48002,-0.07906,-0.1
WBTYRE_STEER=0.04602,-0.07506,-0.1
TOE_OUT=0.0003
STATIC_CAMBER=-3.1
SPRING_RATE=60000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=100000
BUMPSTOP_UP=0.040
BUMPSTOP_DN=0.0471
PACKER_RANGE=0.0904
DAMP_BUMP=10855
DAMP_FAST_BUMP=2318
DAMP_FAST_BUMPTHRESHOLD=0.040
DAMP_REBOUND=7020
DAMP_FAST_REBOUND=3080
DAMP_FAST_REBOUNDTHRESHOLD=0.120

[GRAPHICS_OFFSETS]
WHEEL_LF=0.01
SUSP_LF=0.01
WHEEL_RF=-0.01
SUSP_RF=-0.01
WHEEL_LR=0.01
SUSP_LR=0.01
WHEEL_RR=-0.010
SUSP_RR=-0.010

[DAMAGE]
MIN_VELOCITY=30
GAIN=0.001
MAX_DAMAGE=0.05
DEBUG_LOG=1

[_EXTENSION]
TORQUE_MODE_EX=2
FIX_PROGRESSIVE_RATE=1